.menu {
    width: 100%;
    opacity: 1;
    height: 100vh;
    color: #bbbbbb;
    display: block;
    overflow: hidden;
    animation: fadeIn 500ms ease-in-out;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.menu__back_btn_container {
    position: absolute;
    width: 100%;
    bottom: 50px;
    display: grid;
    place-items: center;
}

.menu__back_btn {
    color: #999;
    width: 7em;
    padding: 7px;
    display: grid;
    place-items: center;
    cursor: pointer;

    border: #555 3px solid;
    border-radius: 180px;
}

.menu__back_btn:hover {
    color: #eee;
}

.menu__menu {
    width: 100%;
    display: grid;
    margin-top: 5vh;
    grid-template-columns: 1fr;
    place-items: center;
}

.menu__item {
    font-family: "Lucida Grande", "Lucida", sans-serif;
    font-size: 30px;
    margin: 20px;
}

.menu__item:hover {
    cursor: pointer;
    color: white;
}


a, a:link, a:visited, a:active {
    text-decoration: none;
    color: #dddddd;
}